%% setvalues
%   set the settings property to a settings object
% inputs:
%   object:Data - current object
%   settings:Settings - settings object to save
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = setvalues(object,settings)
object.settings = settings;
end

